/* Learning Center */
.learning_list { width:600px; list-style-type:none; margin:0; padding:0;}
.learning_list li { background:url(/images/arrow-green.gif) left 5px no-repeat; padding:0 0 15px 15px; float:left; width:280px; font-size:18px; font-weight:bold; }
.learning_list li a, .learning_list li a:visited { text-decoration:none;}
.learning_list li a:hover { text-decoration:underline;}
.title_learning { font-size:24px !important; color:#C00 !important; padding-bottom:25px !important; background:none !important;}
.img_l_r { float:right;}
.img_l_l { float:left;}
.learning_bd { background:url(/images/bgr_dot.jpg) left bottom repeat-x; margin-bottom:15px;}
.box_w h1 { background: url(/images/bgr_dot3.png) repeat-x 0 35px !important; color: #393939; font-family: 'BebasNeueRegular'; font-size: 40px !important; line-height:37px; font-weight: normal; margin-bottom: 12px; overflow: hidden; text-transform: uppercase; width: 100%;}

#cright { width:220px; float:right;}
#cleft { width:720px; float:left;}
#cleft h2, #cright h2 { background: url(/images/bgr_dot3.png) repeat-x 0 17px !important; color: #393939; font-family: 'BebasNeueRegular'; font-size: 18px; font-weight: normal; overflow: hidden; text-transform: uppercase; width: 100%; line-height:18px;}
.bg_blue { background:#F8FBFD  url(/images/bgr_dot3.png) left bottom repeat-x; padding-bottom:1px; margin-bottom:20px;}
.bg_blue ul { margin:0; padding:25px 15px 5px; background:url(/images/bg-learning-blue.jpg) left top repeat-x;}
.bg_blue ul li { font-size:18px; padding-bottom:20px; font-family: 'BebasNeueRegular'; text-transform:uppercase;}
.bg_blue ul li a:hover { text-decoration:underline; color:#CE0122;}
.list_2 li { width:344px; float:left;}
.v_size1 { height:345px;}
.v_size2 { height:277px;}
.v_size3 { height:233px;}
.pets { float:left; margin-top:40px;}

.pos_img { float:left; padding-right:15px;}
.bg_content, .bg_content2 { background:url(/images/bg-learning-blue.jpg) left top repeat-x; padding:20px 15px;}
.bg_content ul { margin:0; padding:0; list-style-type:none; float:left; width:585px;}
.bg_content ul li { font-size:18px; padding-bottom:20px; font-family: 'BebasNeueRegular'; text-transform:uppercase; float:left; width:195px;}

.bg_content2 ul { margin:0; padding:0; list-style-type:none;}
.bg_content2 ul li { font-size:18px; padding-bottom:20px; font-family: 'BebasNeueRegular'; text-transform:uppercase;}

.box_w h2 { margin:0; line-height:18px;}
.box_w h2 a:hover { text-decoration:underline; color:#CE0122;}
.right { float:right; width:313px;}
.left { float:left; padding-right:15px; width:313px;}

.bookmark .item { float: left; margin-bottom: 10px; margin-right: 5px;}
